<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="sk">
<context>
    <name>ExProcess</name>
    <message>
        <location filename="../ExProcess.js" line="+79"/>
        <source>&amp;Run process</source>
        <translation>&amp;Spustený proces</translation>
    </message>
</context>
</TS>
